body {
	background-color: #c4ecff;
	background-image: url(../../../images/template/3jam/body_blue_bg.png);
}
div#header h1#logo a {
	width: 110px;
	height: 83px;
	background-image: url(../../../images/template/3jam/logo_shadowed.png);
}
div#header div#innerhead {
	background-image: none;
}
div#header div#header_bottom {
	background-image: none;
}
div#wide_top {
	background-image: url(../../../images/template/3jam/content_wide_white_top.png);
	height: 9px;
}
div#wide_bottom {
	background-image: url(../../../images/template/3jam/content_wide_white_bottom.png);
	height: 12px;
}
div#wide_main {
	background-image: url(../../../images/template/3jam/content_wide_white_bg.png);
	padding-right: 5px;
}
div#header, div#main {
	width: 875px; /* add one pixel for the expanded shadow */
}
div#content_box {
	border-color: transparent;
}
div#header div#welcome_pane {
	padding: 5px 10px 10px;
	background: transparent url(../../../images/template/3jam/login_bg.png) no-repeat top right;
	width: 432px;
	height: 55px;
}
div#wide_main h1 {
	background: #c4ecff url(../../../images/template/3jam/wide_header_bg_blue.png) no-repeat top center;
	color: #333;
	font-size: 30px;
	line-height: 50px;
	height: 50px;
	width: 789px;
	overflow: hidden;
	padding: 0 20px;
	margin: 0 auto;
}
div#wide_main div#content_box h1 {
	background-image: none;
	background-color: transparent;
}
div#wide_main h1 a {
	color: #3D9ACC;
	background-color: transparent;
	background-image: none;
}
div#wide_main h1.no_bg {
	background-color: transparent;
	background-image: none;
}
div#main p, div#main ul, div#main ol, div#main div.vcard, div#main input, div#main select, div#main textarea {
	font-family: Arial,Helvetica,Tahoma,Verdana,sans-serif;
}
